{
  "id": "a1-061-poliwrath",
  "name": "Poliwrath",
  "card_type": "pokemon",
  "hp": 150,
  "pokemon_type": "water",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Poliwhirl",
  "attacks": [
    {
      "name": "Mega Punch",
      "cost": [
        "water",
        "colorless",
        "colorless"
      ],
      "damage": 80,
      "damage_display": "80"
    }
  ],
  "abilities": [
    {
      "name": "Counterattack",
      "effect_id": "unimplemented",
      "effect_description": "If this Pokémon is in the Active Spot and is damaged by an attack from your opponent’s Pokémon, do 20 damage to the Attacking Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "lightning",
    "value": 20
  },
  "illustrator": "Akira Komayama",
  "image_path": "a1/061-poliwrath.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/061-poliwrath.webp"
}